Issue 122030 - [sidebar] autodoc fails to parse com/sun/star/ui/LayoutSize.idl
[sidebar] autodoc fails to parse com/sun/star/ui/LayoutSize.idl
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: code
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks: [sidebar]
  Show dependency treegraph
 
Reported: 2013-04-10 05:10 UTC by Ariel Constenla-Haile
Modified: 2013-07-11 13:56 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Path with a fix (685 bytes, patch)
2013-04-10 05:11 UTC, Ariel Constenla-Haile
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2013-04-10 05:10:08 UTC
main/odk/unxlngx6/bin/odkcommon/docs/common/ref/Autodoc_DiagnosticMessages.txt

Incompletely Parsed Files
-------------------------
./../../unxlngx6/bin/odkcommon/idl/com/sun/star/ui/LayoutSize.idl, line 29

Reason: "<=" should be escaped
Comment 1 Ariel Constenla-Haile 2013-04-10 05:11:48 UTC
Created attachment 80522 [details]
Path with a fix
Comment 2 SVN Robot 2013-04-11 13:10:37 UTC
"af" committed SVN revision 1466873 into trunk:
122030: Fixed bug in documentation that breaks autodoc processing.
Comment 3 Andre 2013-04-11 13:11:24 UTC
Thanks for the patch.
Applied.